Issue1803425

classification
Title: new builtin funcion :- sorted() - a new builtin sorted() act
Type: Severity: normal
Components: Core Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: mehendran, pjenvey, ukeshav
Priority: normal Keywords:

Created on 2007-09-27.11:52:10 by ukeshav, last changed 2008-04-07.05:52:35 by pjenvey.

Messages
msg1951 (view) Author: keshav upadhyaya (ukeshav) Date: 2007-09-27.11:52:10
New in Python 2.4 
sorted() - a new builtin sorted() acts like an in-place list.sort() but can be used in expressions, as it returns a copy of the sequence, sorted.
msg1952 (view) Author: keshav upadhyaya (ukeshav) Date: 2007-09-28.14:16:46
i will upload the patch soon...
msg1953 (view) Author: Mehendran (mehendran) Date: 2007-10-16.15:23:02
Patch with ID=[ 1814527 ] is attached
msg3128 (view) Author: Philip Jenvey (pjenvey) Date: 2008-04-07.05:52:35
this was applied a while ago, closing out
History
Date User Action Args
2008-04-07 05:52:35pjenveysetstatus: open -> closed
resolution: fixed
messages: + msg3128
nosy: + pjenvey
2007-09-27 11:52:10ukeshavcreate